(0.0000.00)

Memory Settings - предупреждение о оперативной памяти [1.21] [1.20.1] [1.19.4] [1.18.2] [1.17.1] [1.16.5]

Memory Settings - предупреждение о оперативной памяти [1.21] [1.20.1] [1.19.4] [1.18.2] [1.17.1] [1.16.5]

Мод Memory Settings - будет полезен для авторов сборок, он позволяет вывести предупреждение о необходимости увеличить выделенную майнкрафт оперативную память, либо уменьшить её. Мод достаточно простой и примитивный, просто отображает окно предупреждения если установленное игроком количество RAM отличается от того, что указали вы в конфиг файле.

На данный момент мод не поддерживает другие языки и стандартное предупреждение не получится русифицировать, возможно автор уже исправил это. Но кроме указания минимального или максимального количества оперативной памяти, мод позволяет вывести еще одну строчку, в которой можно указать URL и русский текст, что так же будет полезно для авторов сборок.

У мода есть функция "расчета" рекомендуемого значения оперативной памяти, оно рассчитывается исходя из количества доступной оперативной памяти на ПК. Мод настраивается в \.minecraft\config\memorysettings-common.toml

Как установить мод:

  1. Установи Forge или Fabric
  2. Установи все дополнительные моды если указано.
  3. Скачай мод и скопируй в .minecraft/mods
  4. В лаунчере запускай версию игры с форджем или фабриком.
Подробная инструкция по установке

Скачать мод Memory Settings:

Все
Популярные
Для Forge
Для Neoforge
Для Fabric

1.21


Fabricmemorysettings-fabric-1.21-5.4.jar [19,09 Kb]

требуется установить Fabric API и Cupboard




1.20.1


Forgememorysettings-1.20.1-5.4.jar [20,04 Kb]

требуется установить Cupboard


Fabricmemorysettings-fabric-1.20.1-5.3.jar [20,5 Kb]

требуется установить Fabric API и Cupboard




1.19.4



Fabricmemorysettings-fabric-1.19.4-5.0.jar [22,39 Kb]

требуется установить Fabric API




1.19.2


Forgememorysettings-1.19.2-5.4.jar [20,01 Kb]

требуется установить Cupboard


Fabricmemorysettings-fabric-1.19.2-5.3.jar [20,5 Kb]

требуется установить Fabric API и Cupboard




1.18.2



Fabricmemorysettings-fabric-1.18.2-5.2.jar [22,36 Kb]

требуется установить Fabric API






Для написания комментария зарегистрируйся на сайте, это займет всего пару минут, голосуй за новости, зарабатывай репутацию.

Последние сообщения с форума

Название темы
Статистика
Последнее сообщение

Просмотров: 124907

Ответов: 590

НАБОР В ПЕРСОНАЛ

Тема в разделе: Проекты

Просмотров: 1315

Ответов: 12